/* @group Style5 Colors */
/* Primary Colors */
#horiz-menu {
    background-color: #E4660D
    }
#horiz-menu ul ul, ul.menu li.active.parent ul, ul.menu li.active.parent {
    background: #E4660D
    }
.contentheading, h1, h4, .module h3 span, .moduletable h3 span, .submenu-block h3 span, .module-clean h3 span, .moduletable-clean h3 span, .module-hilite4 h3 span, .moduletable-hilite4 h3 span, a#active_menu.mainlevel, a.mainlevel:hover, a#active_menu.sublevel, a.sublevel:hover, #rokslide-toolbar li.current, #rokslide-toolbar li:hover {
    color: #E4660D
    }
#submenu-container, .menustyle2 #horiz-menu li.active a, .menustyle2 #horiz-menu li.active .separator, .sidenav-block, .moduletable_menu {
    background-color: #984309
    }
.module-hilite5, .moduletable-hilite5, .module-hilite7, .moduletable-hilite7 {
    background: #984309
    }
ul.menu li.active.parent a:hover, ul.menu li.active.parent .separator:hover, ul.menu li.active.parent li.active.parent a:hover, ul.menu li.active.parent li.active.parent .separator:hover, ul.menu li.active li.active a, ul.menu li.active li.active .separator, ul.menu li.active.parent ul li.active.parent a.daddy, ul.menu li.active.parent ul li.active.parent .separator.daddy, ul.menu li.active li.active li.active a, ul.menu li.active li.active li.active .separator, .menustyle1 #sub-menu a:hover, .menustyle1 #sub-menu ul.menusub li.active a {
    color: #984309
    }
#horiz-menu {
    border-top: 1px solid #984309
    }
.module-hilite5 h3 span, .moduletable-hilite5 h3 span, .module-hilite5 a, .moduletable-hilite5 a, .module-hilite7 h3 span, .moduletable-hilite7 h3 span, .module-hilite7 a, .moduletable-hilite7 a, ul.menu a:hover, ul.menu .separator:hover, ul.menu li.active a, ul.menu li.active .separator, .menustyle2 #horiz-menu li.active a, .menustyle2 #horiz-menu li.active .separator, .menustyle2 #horiz-menu li a:hover, .menustyle2 #horiz-menu li .separator:hover, .menustyle2 #sub-menu a, .menustyle3 #sub-menu a, .menustyle4 #sub-menu a, .moduletable-hilite7 a#active_menu.mainlevel, .moduletable-hilite7 a#active_menu.sublevel, .moduletable-hilite7 a.mainlevel:hover, .moduletable-hilite7 a.sublevel:hover {
    color: #FFA15F
    }
#horiz-menu ul ul li a:hover {
    color: #FFA15F !important
    }
.module-hilite6, .moduletable-hilite6 {
    background: #7F981E;
    border: 1px solid #6C7E16
    }
.module-hilite8, .moduletable-hilite8 {
    background: #7F981E
    }
a {
    color: #8FB20C
    }
.module-hilite3, .moduletable-hilite3 {
    background: #d7d7d7;
    border: 1px solid #c7c7c7
    }
.module-hilite9, .moduletable-hilite9 {
    background: #E5F6A8;
    border: 1px solid #C3CCA3
    }
.module-hilite1, .moduletable-hilite1 {
    background: #97DFE2;
    border: 1px solid #8DC7C9
    }
.module-hilite2, .moduletable-hilite2 {
    background: #DAE5B2;
    border: 1px solid #C3CCA3
    }
.module-hilite5, .moduletable-hilite5 {
    border: 1px solid #813908
    }
.module-hilite10, .moduletable-hilite10 {
    background: #E4660D;
    border: 1px solid #E9833B
    }
.module-hilite6 h3 span, .moduletable-hilite6 h3 span, .module-hilite6 a, .moduletable-hilite6 a, .module-hilite8 h3 span, .moduletable-hilite8 h3 span, .module-hilite8 a, .moduletable-hilite8 a, .moduletable-hilite8 a#active_menu.mainlevel, .moduletable-hilite8 a#active_menu.sublevel, .moduletable-hilite8 a.mainlevel:hover, .moduletable-hilite8 a.sublevel:hover {
    color: #D3E77F
    }
.module-hilite1 h3 span, .moduletable-hilite1 h3 span, .module-hilite1 a, .moduletable-hilite1 a, #news-rotator h1, #news-rotator h1 a {
    color: #3A7D80
    }
.module-hilite2 h3 span, .moduletable-hilite2 h3 span, .module-hilite2 a, .moduletable-hilite2 a {
    color: #6C8113
    }
/* Neutral Colors */
a.readon2:hover, .module input.button:hover, .moduletable input.button:hover {
    color: #000
    }
body, .componentheading, h2, .module h3, .moduletable h3, .submenu-block h3, .module-clean h3, .moduletable-clean h3, body.icon1 .module-hilite1 h3, body.icon1 .moduletable-hilite1 h3, body.icon1 .module-hilite2 h3, body.icon1 .moduletable-hilite2 h3, body.icon1 .module-hilite3 h3, body.icon1 .moduletable-hilite3 h3, body.icon1 .module-hilite4 h3, body.icon1 .moduletable-hilite4 h3, body.icon2 .module-hilite1 h3, body.icon2 .moduletable-hilite1 h3, body.icon2 .module-hilite2 h3, body.icon2 .moduletable-hilite2 h3, body.icon2 .module-hilite3 h3, body.icon2 .moduletable-hilite3 h3, body.icon2 .module-hilite4 h3, body.icon2 .moduletable-hilite4 h3, body.icon3 .module-hilite1 h3, body.icon3 .moduletable-hilite1 h3, body.icon3 .module-hilite2 h3, body.icon3 .moduletable-hilite2 h3, body.icon3 .module-hilite3 h3, body.icon3 .moduletable-hilite3 h3, body.icon3 .module-hilite4 h3, body.icon3 .moduletable-hilite4 h3, #headerblock-right, .logo-module, #searchmod .inputbox, a.readon2, a.readon2:hover {
    color: #333
    }
span.small, td.createdate, td.modifydate, #bottommodules .module h3 span, .footer-module .moduletable h3 span, .module-hilite3 h3 span, .moduletable-hilite3 h3 span, .module-hilite3 a, .moduletable-hilite3 a, .module-hilite9 h3 span, .moduletable-hilite9 h3 span, .module-hilite9 a, .moduletable-hilite9 a, a.mainlevel, a.sublevel, span.pathway {
    color: #666
    }
#bottommodules .module h3, .footer-module .moduletable h3, #bottom-menu #mainlevel-bottom a, #bottom {
    color: #999
    }
#bottom-menu #mainlevel-bottom a:hover, #bottom-menu #mainlevel-bottom a#active_menu.mainlevel {
    color: #fff
    }
.sidenav-block .module-menu h3, #banner-mod, #bottom a, .moduletable_menu h3 {
    color: #ccc
    }
.sidenav-block .module-menu h3 span, #searchmod input.button, .module-hilite5, .moduletable-hilite5, .module-hilite6, .moduletable-hilite6, .module-hilite7, .moduletable-hilite7, .module-hilite8, .moduletable-hilite8, body.icon1 .module-hilite5 h3, body.icon1 .moduletable-hilite5 h3, body.icon1 .module-hilite6 h3, body.icon1 .moduletable-hilite6 h3, body.icon2 .module-hilite5 h3, body.icon2 .moduletable-hilite5 h3, body.icon2 .module-hilite6 h3, body.icon2 .moduletable-hilite6 h3, body.icon3 .module-hilite5 h3, body.icon3 .moduletable-hilite5 h3, body.icon3 .module-hilite6 h3, body.icon3 .moduletable-hilite6 h3, .module-hilite7, .moduletable-hilite7, .module-hilite8, .moduletable-hilite8, ul.menu li.active.parent a, ul.menu li.active.parent .separator, ul.menu li.active.parent li.active.parent a, ul.menu li.active.parent li.active.parent .separator, ul.menu a, ul.menu .separator, .menustyle1 #sub-menu a, .menustyle4 #horiz-menu li:hover, #horiz-menu a, #horiz-menu .separator, #horiz-menu li a, #horiz-menu li .separator, .menustyle2 #sub-menu a:hover, .menustyle2 #sub-menu ul.menusub li.active a, .menustyle3 #horiz-menu li.active a, .menustyle3 #horiz-menu li.active .separator, .menustyle3 #horiz-menu li:hover a, .menustyle3 #horiz-menu li:hover .separator, .menustyle3 #sub-menu a:hover, .menustyle3 #sub-menu ul.menusub li.active a, .menustyle3 #sub-menu li.active a, .menustyle3 #sub-menu li.active .separator, .menustyle4 #sub-menu a:hover, .menustyle4 #sub-menu ul.menusub li.active a, .menustyle4 #horiz-menu li.active a, .menustyle4 #horiz-menu li.active .separator, .menustyle1 #horiz-menu li.active a, .menustyle1 #horiz-menu li.active .separator, .menustyle1 #horiz-menu li:hover a, .menustyle1 #horiz-menu li:hover .separator, .menustyle3 #horiz-menu li:hover, .moduletable-hilite7 a.mainlevel, .moduletable-hilite7 a.sublevel, .moduletable-hilite8 a.mainlevel, .moduletable-hilite8 a.sublevel, #news-rotator .story p, .moduletable_menu h3 span {
    color: #fff
    }
body, #mainmodules3, #mainmodules4, .module-hilite4, .moduletable-hilite4, input#mod_login_username.inputbox, input#mod_login_password.inputbox, input#modlgn_username.inputbox, input#modlgn_passwd.inputbox, .module input.button, .moduletable input.button {
    background: #fff
    }
#main-body, #moduleslider-size {
    background-color: #fff
    }
#header-bar {
    background-color: #EFEFEF
    }
#bottom {
    background: #333
    }
#topbanner {
    background: #fbfbfb
    }
.tool-tip {
    background: #f6f6f6
    }
tr.sectiontableentry1 td, td.sectiontableentry1 {
    background: #f7f7f7 url(../images/module-h3.png) 0 0 repeat-x
    }
.module input.button:hover, .moduletable input.button:hover {
    background: #eee
    }
/* Borders */
#header-divider, .maincontent-surround, #mainmodules .block, #mainmodules2 .block, #leftcol .moduletable, #rightcol .moduletable, #maincol .banner-module .moduletable, #maincol .banner-module2 .moduletable, #moduleslider-size.alt, .showcase-module .moduletable, .showcase-module2 .moduletable {
    border-top: 1px solid #ddd
    }
#leftcol, .showcase-module, #mainmodules .block.first, #mainmodules .block.middle, #mainmodules2 .block.first, #mainmodules2 .block.middle, #horiz-menu, #sub-menu, #main-body, #header-bar {
    border-right: 1px solid #ddd
    }
#rightcol, .showcase-module, #horiz-menu, #sub-menu, #main-body, #header-bar {
    border-left: 1px solid #ddd
    }
#topbanner, #pathway, fieldset, #main-body {
    border-bottom: 1px solid #ddd
    }
#mainmodules3, #mainmodules4, #moduleslider-size.alt-bottom, .module-hilite4, .moduletable-hilite4 {
    border: 1px solid #ddd
    }
.module input.button, .moduletable input.button, input#mod_login_username.inputbox, input#mod_login_password.inputbox, input#modlgn_username.inputbox, input#modlgn_passwd.inputbox {
    border: 1px solid #ccc
    }
#horiz-menu ul ul {
    border: 1px solid #fff
    }
#bottom, #bottom-menu {
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb
    }
ul.menu li, .moduletable-hilite7 table td {
    border-bottom: 1px solid #813908
    }
.moduletable-hilite8 table td {
    border-bottom: 1px solid #6C7E16
    }
.moduletable-hilite9 table td {
    border-bottom: 1px solid #c7c7c7
    }
ul.menu li.active.parent {
    border: 1px solid #E9853D
    }
.tool-tip {
    border: 1px solid #e6e6e6
    }
tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry1, td.sectiontableentry2 {
    border-bottom: 1px solid #f1f1f1
    }
/* @end */
/* @group Style5 Images */
#header-bar {
    background-image: url(../images/header-bar.png);
    background-position: 0 0;
    background-repeat: repeat-x
    }
#logo {
    background: url(../images/style5/logo.png) 0 0 no-repeat
    }
#searchmod input.button {
    background: url(../images/style5/search-button.png) no-repeat
    }
#searchmod .inputbox {
    background: url(../images/search-bg.png) 0 0 no-repeat
    }
#main-body {
    background-image: url(../images/module-bottom-bg.png);
    background-position: 50% 100%;
    background-repeat: repeat-x
    }
#bottom-menu {
    background: url(../images/style5/bottom-menu-bar.png) 0 0 repeat-x
    }
img#rocket {
    background: url(../images/style5/rocket.png) 0 0 no-repeat
    }
img#rocket2 {
    background: url(../images/rocket2.png) 0 0 no-repeat
    }
.module h3, .moduletable h3 {
    background: url(../images/module-h3.png) 0 0 repeat-x
    }
#maincol .module, #maincol .moduletable {
    background: url(../images/module-bottom-bg.png) 50% 100% repeat-x
    }
cot body.icon1 .module-hilite1 h3, body.icon1 .moduletable-hilite1 h3, body.icon1 .module-hilite2 h3, body.icon1 .moduletable-hilite2 h3, body.icon1 .module-hilite3 h3, body.icon1 .moduletable-hilite3 h3, body.icon1 .module-hilite4 h3, body.icon1 .moduletable-hilite4 h3 {
    background: url(../images/h3-icon1.png) 0 1px no-repeat
    }
body.icon2 .module-hilite1 h3, body.icon2 .moduletable-hilite1 h3, body.icon2 .module-hilite2 h3, body.icon2 .moduletable-hilite2 h3, body.icon2 .module-hilite3 h3, body.icon2 .moduletable-hilite3 h3, body.icon2 .module-hilite4 h3, body.icon2 .moduletable-hilite4 h3 {
    background: url(../images/h3-icon2.png) 0 1px no-repeat
    }
body.icon3 .module-hilite1 h3, body.icon3 .moduletable-hilite1 h3, body.icon3 .module-hilite2 h3, body.icon3 .moduletable-hilite2 h3, body.icon3 .module-hilite3 h3, body.icon3 .moduletable-hilite3 h3, body.icon3 .module-hilite4 h3, body.icon3 .moduletable-hilite4 h3 {
    background: url(../images/h3-icon3.png) 0 1px no-repeat
    }
body.icon1 .module-hilite5 h3, body.icon1 .moduletable-hilite5 h3, body.icon1 .module-hilite6 h3, body.icon1 .moduletable-hilite6 h3 {
    background: url(../images/h3-icon1.png) 0 1px no-repeat
    }
body.icon2 .module-hilite5 h3, body.icon2 .moduletable-hilite5 h3, body.icon2 .module-hilite6 h3, body.icon2 .moduletable-hilite6 h3 {
    background: url(../images/h3-icon2.png) 0 1px no-repeat
    }
a.mainlevel, a.sublevel {
    background: url(../images/menu-bullet.png) 0 2px no-repeat
    }
.moduletable-hilite7 a.mainlevel, .moduletable-hilite8 a.mainlevel {
    background: url(../images/sidenav-arrow.png) 0 2px no-repeat
    }
.moduletable-hilite7 a.sublevel, .moduletable-hilite8 a.sublevel {
    background: url(../images/sidenav-arrow.png) 0 1px no-repeat
    }
.sidenav-block-right {
    background: url(../images/sidenav-block-r.png) 100% 0 no-repeat
    }
.sidenav-block-left {
    background: url(../images/sidenav-block-l.png) 0 0 no-repeat
    }
#horiz-menu ul ul li a.daddy span, #horiz-menu ul ul li a.daddy:hover span, #horiz-menu ul li.active.parent ul li a.daddy span, #horiz-menu ul ul li .separator.daddy span, #horiz-menu ul ul li .separator.daddy:hover span, #horiz-menu ul li.active.parent ul li .separator.daddy span {
    background: url(../images/sidenav-arrow.png) 95% 60% no-repeat
    }
ul.menu li.active.parent li span, ul.menu li.active.parent li.active.parent span {
    background: url(../images/sidenav-arrow.png) 14px 50% no-repeat
    }
ul.menu li.active.parent li li span, ul.menu li.active.parent li.active.parent span {
    background-position: 34px 50%
    }
ul.menu li.active.parent li.active a span, ul.menu li.active.parent li.active.parent a.daddy span {
    background: url(../images/style5/sidenav-arrow-active.png) 14px 50% no-repeat
    }
.menustyle1 #horiz-menu li.active, .menustyle1 #horiz-menu li:hover, .menustyle1 #horiz-menu li.sfHover {
    background: url(../images/style5/menustyle1/horiz-menu-tab-r.png) 100% 0 no-repeat
    }
.menustyle1 #horiz-menu li.active a, .menustyle1 #horiz-menu li.active .separator, .menustyle1 #horiz-menu li:hover a, .menustyle1 #horiz-menu li:hover .separator, .menustyle1 #horiz-menu li.sfHover a, .menustyle1 #horiz-menu li.sfHover .separator {
    background: url(../images/style5/menustyle1/horiz-menu-tab-l.png) 0 0 no-repeat
    }
.menustyle1 #sub-menu ul.menusub {
    background: url(../images/style5/menustyle1/sub-menu-active-bg.png) 0 0 repeat-x;
    border: 1px solid #EC9253
    }
.menustyle3 #horiz-menu li.active {
    background: url(../images/style5/menustyle3/3-horiz-menu-tab-l.png) 0 50% no-repeat
    }
.menustyle3 #horiz-menu li.active a, .menustyle3 #horiz-menu li.active .separator {
    background: url(../images/style5/menustyle3/3-horiz-menu-tab-r.png) 100% 50% no-repeat
    }
.menustyle3 #horiz-menu li:hover, .menustyle3 #horiz-menu li.sfHover {
    background: url(../images/style5/menustyle3/3-horiz-menu-tab-l.png) 0 50% no-repeat
    }
.menustyle3 #horiz-menu li:hover a, .menustyle3 #horiz-menu li:hover .separator, .menustyle3 #horiz-menu li.sfHover a, .menustyle3 #horiz-menu li.sfHover .separator {
    background: url(../images/style5/menustyle3/3-horiz-menu-tab-r.png) 100% 50% no-repeat
    }
.menustyle3 #sub-menu li.active {
    background: url(../images/style5/menustyle3/3-sub-menu-tab-l.png) 0 50% no-repeat
    }
.menustyle3 #sub-menu li.active a, .menustyle3 #sub-menu li.active .separator {
    background: url(../images/style5/menustyle3/3-sub-menu-tab-r.png) 100% 50% no-repeat
    }
.menustyle4 #horiz-menu {
    background: url(../images/style5/menustyle4/4-horiz-menu-bar.png) 0 0 repeat-x
    }
.menustyle4 #horiz-menu a, .menustyle4 #horiz-menu .separator, .menustyle4 #horiz-menu li.active:hover a, .menustyle4 #horiz-menu li.active:hover .separator, .menustyle4 #horiz-menu li.active.sfHover a, .menustyle4 #horiz-menu li.active.sfHover .separator {
    background: url(../images/style5/menustyle4/4-horiz-menu-div.png) 100% 50% no-repeat
    }
.menustyle4 #horiz-menu li.active {
    background: url(../images/style5/menustyle4/4-horiz-menu-div.png) 100% 0 no-repeat
    }
.menustyle4 #horiz-menu li.active a, .menustyle4 #horiz-menu li.active .separator {
    background: url(../images/style5/menustyle4/4-horiz-menu-active.png) 50% 0 no-repeat
    }
.menustyle4 #horiz-menu li:hover, .menustyle4 #horiz-menu li.sfHover {
    background: url(../images/style5/menustyle4/4-horiz-menu-active.png) 50% 0 no-repeat
    }
.menustyle4 #sub-menu {
    background: url(../images/style5/menustyle4/4-sub-menu-bar.png) 0 0 repeat-x
    }
.menustyle4 #sub-menu li.active a {
    background: url(../images/style5/menustyle4/4-sub-menu-active.png) 50% 0 no-repeat
    }
#bottom-menu #mainlevel-bottom a {
    background: url(../images/style5/bottom-menu-div.png) 100% 50% no-repeat
    }
a.readon {
    background: url(../images/menu-bullet.png) 0 5px no-repeat
    }
a.readon2 {
    background: url(../images/readon.png) 0 0 no-repeat
    }
span.pathway img {
    background: url(../images/menu-bullet.png) 0 50% no-repeat
    }
a.large .button {
    background: url(../images/font-lg.png) 0 0 no-repeat
    }
a.small .button {
    background: url(../images/font-sm.png) 0 0 no-repeat
    }
.module-clean input.button, .moduletable-clean input.button, .module-hilite1 input.button, .module-hilite2 input.button, .module-hilite3 input.button, .moduletable-hilite1 input.button, .moduletable-hilite2 input.button, .moduletable-hilite3 input.button, .module-hilite4 input.button, .moduletable-hilite4 input.button, .module-hilite5 input.button, .moduletable-hilite5 input.button, .module-hilite6 input.button, .moduletable-hilite6 input.button, .module-hilite7 input.button, .moduletable-hilite7 input.button, .module-hilite8 input.button, .moduletable-hilite8 input.button, .module-hilite9 input.button, .moduletable-hilite9 input.button {
    background: url(../images/login-button.png) 0 0 no-repeat
    }
#moduleslider-size {
    background-image: url(../images/module-bottom-bg.png);
    background-position: 0 100%;
    background-repeat: repeat-x
    }
#rokslide-toolbar {
    background: url(../images/module-h3.png) 0 100% repeat-x
    }
#tabmodules li {
    background: url(../images/tabber-div.png) 100% 100% no-repeat
    }
#news-rotator-bg {
    background: url(../images/style5/showcase-bg-left.png) 0 0 no-repeat
    }
#news-rotator-bg2 {
    background: url(../images/style5/showcase-bg-right.png) 100% 0 no-repeat
    }
#news-rotator .story-stripe {
    background: url(../images/style5/stripe-bg.png) 0 85px repeat-x
    }
#news-rotator .controls img {
    background-image: url(../images/news-scroller-controls.png)
    }
/* @end */